[Version]
Name=Московская область. Каталог текущих цен на I квартал 2025 г.
Number=3.0
Date=09.10.2025 3:58:59
Developer=ГАУ МО «Мособлгосэкспертиза»
Copyright=Государственное автономное учреждение Московской области «Московская областная государственная экспертиза»
CategoryNB=2
Year=2025
Period_Type=2
Period=I
Region_Code=50
Region_Name=Московская область

[Crypter]
IdGroup=250101
IdZenR=250101_2025_3
IdDealer=1
TypeBase=2
Month=3
Year=2025
Crypting=1
KeyType=StealthII
